/******************************************************************
Stylesheet: Main Stylesheet
******************************************************************/
.footer-row-right-footer-social-icon{
    text-align: center;
    position: relative;
    z-index: 1;
}
.accueilagenda-header-date{
	margin-left:10px;
}
.section-encart a.tm-btn:hover {
    color: #e10a19;
}
.section-encart .wrap{
	max-width: 1120px;	
}
.encart-row p {
    /* padding: 35px 0 15px 0; */
	margin-bottom: 40px;
}

.home .site-content {
    margin-top: -50px;
}

.is-evt{
	display:table;
	width:100%;
    /* margin: 0 auto; */
	margin-bottom: 30px;
	/* margin-top: -300px; */
    /* position: relative; */
	font-family: Oswald;
	max-width: 1150px;
	/* display: none; */
}

.is-evt p {
	margin:0;
}

.is-evt-texte{
	display:table-cell;
	vertical-align:top;
	padding:15px 27px;
	color:#fff;
	/* font-size:25px; */
	line-height:1.5em;;
	font-weight: 500;
}
.is-evt-texte1{
	background-color:  #e10a19;
}

.is-evt-texte3{
	width:100%;
	padding:0;
}

.is-evt-texte2{
	background-color:  #fff;
	position:relative;
	top:-36px;
	left: -17px;
	color:  #e10a19;
	font-size:50px;
	font-weight: 600;
}
.is-evt-texte3 .col_1_3, .is-evt-texte1, .is-evt-texte2{
	white-space: nowrap;
}
.is-evt a.tm-btn{
	color:#fff;
	border-color:#fff;
	padding: 10px 30px;
}
.is-evt a.tm-btn:hover {
    color: #e10a19;
	background-color:#fff;
}
.is-evt-texte3-inner {
    margin-left: -34px;
	padding:15px 0;
    background-color: #e10a19;
    position: relative;
}

@media (max-width: 600px) {
	.is-evt{
		/* display:none; */
	}
	.is-evt-texte{
		padding:10px 20px;
	}
	.is-evt-texte3-inner {
		margin-left: -45px;
		padding:10px 0;
		margin-top:-10px;
		margin-bottom:-10px;
	}
	.is-evt-texte2{
		left: -12px;
	}
	.is-evt a.tm-btn{
		padding: 5px 10px;
	}
	
}


/* taxe apprentissage */
.encartphoto-row{ 
	background-color: #332f2a;
    margin: 0 15px;
}
@media (min-width: 768px){
    .row.encartphoto-row{
        width: 96%;
        margin: 0 auto;
    }
}
.encartphoto h2, .encartphoto p{
	color:#fff;
}	

.encartphoto .tm-btn {
	color:#fff;
	border-color: #fff;
}
.encartphoto .tm-btn:hover{
	background-color:  #fff;
	color:#332f2a;
}
.encartphoto .tm-btn-blanc-rouge{
	background-color:  #fff;
	color:#332f2a;
}
.encartphoto .tm-btn-blanc-rouge:hover{
	background-color:  rgba(0,0,0,0);
	color:#fff;
}

/* bug hauteur des puces */
.mce-content-body ul li:before,
.site-content ul li:before,
ul.textList li:before {
  top: 6px;
}

body.clr-rouge .accordeon-title h3{
	background-color: #e10a19;
    border: 5px solid #e10a19;	
	border-bottom: 0;
}
body.clr-rouge .accordeon-wrapper-opened {
  border-color: #e10a19;
}
body.clr-rouge .accordeon-wrapper-opened .accordeon-title h3 {
  color: #e10a19;
  background-color: #fff;
}
body.clr-rouge .accordeon-wrapper-opened .accordeon-title h3:before {
  color: #e10a19;
}


.gallery-icon {
    margin: 20px;
}

.gallery-icon img {
	max-height: 300px;
    width: auto;
}
.is-img{
    padding-right: 0;
    margin-right: -15px;
}

/* @patch 08/12/2020 acces billie */

.abslink-billie {
    /* text-indent: -119988px; */
    overflow: hidden;
    text-align: left;
    /* text-transform: capitalize; */
    background-position: 18px 10px;
    /* background-image: url(../images/billie.png); */
    background-repeat: no-repeat;
    width: 75px;
    height: 80px;
    display: inline-block;
    border-bottom: 1px solid #89a39b;
	background-color:#fff;
	padding-top: 60px;
    text-align: center;
	font-family: 'Oswald', sans-serif;
    font-size: 14px;
    position: relative;
}
.abslink-billie:after {
    content: "";
    position: absolute;
	top:0;
	left:0;
    width: 100%;
    height: 100%;
    background-image: url(../images/billie.png);
    background-position: 18px 10px;
    background-repeat:no-repeat;
}
.abslink-billie:hover{
	background-color:#e10a19;
	color:#fff;
}
.abslink-billie:hover:after{
    -webkit-filter: invert(100%) brightness(10);
    filter: invert(100%) brightness(10);
	
}

/* @patch 23/02/2021 wp google maps */
.wpgmza_infowindow_description,
.wpgmza_infowindow_title{
    color: #000;
}

/* @patch 23/02/2021 passage à WP5 */
.gutenberg-content{
    padding: 0 8px;
}
.gutenberg-content ul{
    padding-left: 55px;
}
.gutenberg-content ul li:before{
  content: "\f111";
  font-family: FontAwesome;
  color: red;
  margin-right: 4px;
  margin-bottom: 5px;
  font-size: 6px;
  position: absolute;
  left: 0;
  top: 6px;
}
.gutenberg-content figure{
    margin: 0;
}


/* @patch 16/09/2021 ajout form pro et intervenants */
.wrap aside a {
	color:#fff;
}
.wrap aside a:hover {
	text-decoration: underline!important;
}

/* h1 dans la fiche formation */
.noafter:after{
	content:none;
}
.mt0{
	margin-top: 0;
}
.mb0{
	margin-bottom: 0;
}
.mb10{
	margin-bottom: 10px;
}
.mh0{
	margin-top: 0;
	margin-bottom: 0;
}




/* @patch 04/05/2022 acces ziggy2 */

.abslink-ziggy2, .abslink-visite {
    /* text-indent: -119988px; */
    overflow: hidden;
    text-align: left;
    /* text-transform: capitalize; */
    background-position: 18px 10px;
    /* background-image: url(../images/billie.png); */
    background-repeat: no-repeat;
    width: 75px;
    height: 80px;
    display: inline-block;
    border-bottom: 1px solid #89a39b;
	background-color:#fff;
	padding-top: 45px;
    text-align: center;
	font-family: 'Oswald', sans-serif;
    font-size: 14px;
    position: relative;
		line-height: 1.1em;
}
.abslink-ziggy2:after, .abslink-visite:after {
    content: "";
    position: absolute;
	top:0;
	left:0;
    width: 100%;
    height: 100%;
    /*background-image: url(../images/ziggy2b.png);*/
    /*background-position: 18px 10px;*/
	background-position: 50% 15%;
    background-repeat:no-repeat;
}
.abslink-ziggy2:after {
    background-image: url(../images/ziggy2b.png);
}
.abslink-visite:after {
    background-image: url(https://logo.le-cem.com/wordpress/visite-virtuelle.svg);
	background-size: 30px;
}
.abslink-ziggy2:hover, .abslink-visite:hover{
	background-color:#e10a19;
	color:#fff;
}
.abslink-ziggy2:hover:after, .abslink-visite:hover:after{
    -webkit-filter: invert(100%) brightness(10);
    filter: invert(100%) brightness(10);
	
}
